#! /bin/sh

APACHE_HOME=@OPENSTANDIA.APACHE.INSTALL.DIR@
JBOSS_HOME=@OPENSTANDIA.JBOSS.INSTALL.DIR@

NOPAUSE=y

echo MySQLを停止します。
/usr/local/mysql/bin/mysqladmin -u root -proot shutdown

echo JBossを停止します。
sh "${JBOSS_HOME}/bin/shutdown.sh" -S

echo Apacheを停止します。
"${APACHE_HOME}/bin/apachectl" stop
